@ECHO OFF
IF NOT EXIST CityPlaceTower.BGL (
   ECHO.
   ECHO    The file "CityPlaceTower.BGL" was not found in this folder.
   ECHO    Make sure you are running this batch file from the same
   ECHO    folder containing the files you unzipped.
   ECHO.
   ECHO    The following files are in this folder:
   ECHO.
   DIR /B *.*
   ECHO.
   ECHO Terminating Batch File
   GOTO end
)
IF NOT EXIST *.DDS (
   ECHO.
   ECHO    The files "CityPlaceTower.DDS", "CityPlaceTower_lm.DDS" and
   ECHO    "CityPlaceTower_spec.DDS" were not found in this folder. Make sure
   ECHO    you are running this batch file from the same folder containing
   ECHO    the files you unzipped
   ECHO.
   ECHO    The Following files are in this folder:
   ECHO.
   DIR /B *.*
   ECHO.
   ECHO Terminating Batch File
   GOTO end

)

COPY CityPlaceTower.BGL "C:\Program Files\Microsoft Games\Microsoft Flight Simulator X\Addon Scenery"
COPY CityPlaceTower.dds "C:\Program Files\Microsoft Games\Microsoft Flight Simulator X\Addon Scenery\texture"
COPY CityPlaceTower_lm.dds "C:\Program Files\Microsoft Games\Microsoft Flight Simulator X\Addon Scenery\texture"
COPY CityPlaceTower_spec.dds "C:\Program Files\Microsoft Games\Microsoft Flight Simulator X\Addon Scenery\texture"

ECHO DONE!
ECHO.
:end
PAUSE
EXIT

